# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.o : libraries/ghc-boot-th/GHC/ForeignSrcLang/Type.hs
$(eval $(call hi-rule,libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.hi  : %hi: %o  libraries/ghc-boot-th/GHC/ForeignSrcLang/Type.hs))
libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Generics.hi
libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.o : libraries/ghc-boot-th/GHC/LanguageExtensions/Type.hs
$(eval $(call hi-rule,libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.hi  : %hi: %o  libraries/ghc-boot-th/GHC/LanguageExtensions/Type.hs))
libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Generics.hi
libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.o : libraries/ghc-boot-th/GHC/Lexeme.hs
$(eval $(call hi-rule,libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.hi  : %hi: %o  libraries/ghc-boot-th/GHC/Lexeme.hs))
libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot-th/dist-boot/build/GHC/Lexeme.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Char.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghc-boot-th_dist-boot_depfile_haskell_EXISTS = YES
